pappso::PeptideSinkInterface Class Referenceabstract

`#include <enzymeproductinterface.h>`

Inheritance diagram for pappso::PeptideSinkInterface:

## Public Member Functions

virtual void | setSink (EnzymeProductInterface *sink)=0

## Detailed Description

Definition at line 100 of file enzymeproductinterface.h.

## Member Function Documentation

## setSink()

virtual void pappso::PeptideSinkInterface::setSink | ( | EnzymeProductInterface * | sink | ) |

pure virtual

Implemented in pappso::PeptideSizeFilter, pappso::PeptideSemiEnzyme, and pappso::PeptideMethioninRemove.

The documentation for this class was generated from the following file:

- pappsomspp/protein/enzymeproductinterface.h